@import "reset.css";
@import "prettyPhoto.css";
@import "supersized.css";
@import "supersized.shutter.css";
@import "jplayer.css";

/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{display:block;}
mark, rp, rt, ruby, summary, time{display:inline }
/* Left & Right alignment */
.left {float:left;}
.center {text-align:center!important;margin:0 auto!important;}
.right {float:right;}
.clear {clear:both;}
.table {display:table;}
.wrapper {width:100%;overflow:hidden;}
.relative {position:relative;}
.absolute {position:absolute;}
/* Global properties ======================================================== */
body, html {height:100%;}
body{background:#17161e;border:0;font:12px Arial, Helvetica, sans-serif;color:#fff ;line-height:18px;min-width:1000px;position:relative;overflow:hidden;min-height:600px;}
.spinner{position:absolute;z-index:99;background:url(../images/loader.gif) 50% 50% no-repeat #17161e;width:100%;height:100%;top:0;left:0}
.extra {min-height:100%;height:auto !important;height:100%;width:750px;position:absolute;left:56%;margin-left:-375px;top:0;z-index:10;background:url(../images/content_bg.png);overflow:hidden;}
footer{position:fixed;right:0;bottom:0;z-index:30;background:url(../images/footer.png);font-family:'Bitter';font-size:12px;font-style:italic;padding-left:20px;padding-top:10px;padding-bottom:10px;padding-right:10px;}
.tola {float:right;padding-left:50px;}
.copyright{color:#686565;line-height:30px;float:right;text-shadow:3px 3px 0 #000;}
.privacy {color:#9b9798;}
.splash{position:fixed;left:150px;top:70%;margin-top:-100px;z-index:20;}
header{position:relative;height:220px;}
.logo {display:inline-block;text-decoration:none;}
.logo .txt1{font-size:100px;line-height:100px;font-family:'Italianno';color:#fff;text-shadow:2px 2px 2px #000;text-decoration:none;}
.logo .txt2{font-size:30px;line-height:30px;font-family:'Italianno';letter-spacing:2px;color:#fff;text-shadow:2px 2px 2px #000;text-decoration:none;}
.enter{display:inline-block;text-decoration:none;width:142px;height:50px;position:relative;margin-left:-20px;}
.enter .over1{display:inline-block;width:0px;height:11px;background:url(../images/enter.png) 0 0 no-repeat;position:absolute;left:0;bottom:0;z-index:0;transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-webkit-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;}
.enter .txt1{display:block;width:100%;text-decoration:none;text-align:center;font-family:'Bitter';font-size:25px;color:#f5b627;line-height:35px;font-style:italic;}
.enter:hover .over1{width:142px;}
.splash2_wrapper{padding-bottom:33px;background:url(../images/corner1.png) 70px bottom no-repeat;position:absolute;left:0;bottom:200px;}
.splash2{width:900px;padding:40px;background:url(../images/splash2.png);border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;}
.splash2 .txt1{font-family:'Bitter';font-size:25px;color:#fff;line-height:35px;font-style:italic;padding-bottom:10px;}
.splash2 .txt2{font-family:'Bitter';font-size:14px;color:#d7d7d7;line-height:20px;font-style:italic;}
.top1{position:fixed;left:40px;top:40px;z-index:15;}
.logo2{display:inline-block;font-size:50px;line-height:50px;font-family:'Great Vibes';color:#fff;text-shadow:2px 2px 2px #000;text-decoration:none;}
.icons {width:140px;}
.icons > li {display:inline-block;margin-right:1px;margin-bottom:1px;position:relative;float:left;background:url(../images/social_bg.png);}
.icons > li > a{display:block;width:32px;height:32px;background:none;transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-webkit-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;}
.icons > li.nav1 > a:hover{background:#00abe3;}
.icons > li.nav2 > a:hover{background:#3a546d;}
.icons > li.nav3 > a:hover{background:#c91e25;}
.icons > li.nav4 > a:hover{background:#004088;}
.icons > li.nav5 > a:hover{background:#01669c;}
.icons > li.nav6 > a:hover{background:#f14724;}
/* ============================= main menu ====================== */
.menu {display:block;padding-top:30px;padding-bottom:20px;}
#menu {display:block;white-space:nowrap;}
#menu > li {display:block;min-height:25px;position:relative;white-space:nowrap;margin-bottom:2px;}
#menu > li > a{display:inline-block;height:25px;text-decoration:none;position:relative;overflow:hidden;}
#menu > li > a .txt1{display:block;padding:2px;position:relative;width:100%;height:100%;left:0px;top:0px;z-index:5;font-family:'Bitter';font-size:20px;line-height:25px;color:#fff;text-decoration:none;font-style:italic;text-shadow:2px 2px 2px #000;}
#menu > li > a .txt2{display:block;position:absolute;width:100%;height:100%;left:0px;top:0px;z-index:20;font-family:'Bitter';font-size:20px;line-height:25px;color:#f5b627;text-decoration:none;font-style:italic;text-shadow:2px 2px 2px #000;}
.submenu{position:relative;z-index:1;width:100%!important;}
.submenu > ul{padding:3px 0; }
.submenu ul > li{display:block;width:100%;min-height:25px;position:relative;}
.submenu ul > li > a{display:inline-block;height:22px;line-height:22px;text-shadow:2px 2px 2px #000;text-decoration:none;position:relative;font-family:'Bitter';font-style:italic;font-size:14px;color:#fff;white-space:nowrap;padding-left:19px;background:url(../images/submenu.png) 3px 9px no-repeat;transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-webkit-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;}
.submenu ul > li > a:hover {color:#f5b627;text-decoration:none;padding-left:24px;background:url(../images/submenu.png) 13px 9px no-repeat;}
/* ============================= main layout ====================== */
#content{width:750px;height:0px;position:relative;overflow:hidden;}
#content > ul > li{width:750px;position:absolute;left:0;top:0;z-index:1;}
.box {width:670px;position:relative;padding:30px 40px 130px 55px;}
.box2 {width:640px;position:relative;padding: 30px 40px 130px 55px;}
#page_CONTACTS .box{padding-bottom:160px;}
.close{display:block;width:35px;height:35px;position:absolute;right:40px;top:40px;z-index:30;}
.close span{display:block;width:100%;height:100%;background:url(../images/close.png) left top no-repeat;}
.close:hover span{background-position:bottom;}
.col0,.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12   {float:left;}
.col0 {width:1px;background:#131314;margin-left:29px;margin-right:30px;margin-top:20px;}
.col1{width:315px;}
.pad_left1{padding-left:10px;}
.pad_left2{padding-left:20px;}
.pad_left3{padding-left:30px;}
.pad_left4{padding-left:40px;}
.pad_left5{padding-left:50px;}
.pad_left6{padding-left:60px;}
a{color:#f5b627;text-decoration:underline;outline:none}
a:hover{text-decoration:none}
h2{font-family:'Great Vibes';font-weight:normal;font-size:40px;color:#625d5a;line-height:40px;padding:15px 0 20px 0;margin-bottom:5px;border-bottom:1px solid #3d3836; }
h3{font-family: 'Bitter', serif;font-weight:normal;text-align:center;font-size:42px;color:#fff;line-height:44px;padding:45px 0 55px 0;}
.h3{font-family: 'Bitter', serif;font-weight:normal;font-size:42px;color:#fff;line-height:46px;padding:45px 0 55px 0;}
h4{font-family:'Bitter';font-weight:normal;font-size:22px;color:#fff;line-height:30px;padding:15px 0 15px 0;}
.h5{font-family:'Bitter';font-weight:normal;font-style:italic;font-size:14px;color:#d7d7d7;line-height:20px;padding-bottom:5px;}
.netyou_ul{list-style-type:disc;margin-left:50px;}
.logo-partnerzy{margin-left:100px;}
.upper {text-transform:uppercase;}
.color1{color:#f5b627;}
.text {padding:0 0 5px;display:block;}
.text2 {padding:0 0 5px;display:block;font-size:16px;line-height:20px;text-align:justify;}
.line1 {height:1px;background:#635e5a;margin:15px 0;}
.radius1{border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
.border1 {border:5px solid #635e5a;}
.img1 {margin-bottom:20px;margin-right:20px;}
.img2 {margin-right:20px;}
.img3 {margin-bottom:20px;}
.button1{display:inline-block;height:14px;line-height:14px; text-decoration:underline;margin-top:10px;margin-bottom:10px;font-size:14px;font-family:'Bitter';color:#fff;font-style:italic;background:url(../images/button1.png) right 6px no-repeat;padding-right:25px;}
.button1:hover {color:#f5b627;}
.date1{width:45px;float:left;margin-right:20px;text-align:center;}
.date1 .txt1{height:45px;line-height:45px;background:#f5b627;font-family:'Bitter';font-size:22px;font-weight:700;color:#17161e;}
.date1 .txt2{height:20px;line-height:20px;background:#fff;font-family:'Bitter';font-size:14px;color:#63584e;text-transform:uppercase;}
.date2{width:45px;margin-right:10px;font-size:18px;color:#afaaa4;font-family:'Bitter';float:left;}
.about1{padding-bottom:20px;}
.about1 .img{float:left;margin-right:20px;border:5px solid #635e5a;}
.gal1 {width:210px;padding-bottom:30px;float:left;margin-right:20px;}
.gal1.last {margin-right:0px;}
.gal1 .txt{color:#cac6c4;font-family:'Bitter';font-size:14px;font-style:italic;text-shadow:2px 2px 2px #000;}
.photo1 {width:200px;height:200px;margin-bottom:15px;border:5px solid #635e5a;background:#000;}
.photo1 a img {}
.services1{width:207px;float:left;margin-right:24px;padding-bottom:20px;}
.services1.last{margin-right:0;}
.services1 .img{margin-bottom:15px;border:5px solid #635e5a;}
.services2{width:315px;float:left;margin-right:40px;padding-bottom:20px;}
.services2.last{margin-right:0;}
.services2 .img{float:left;margin-right:15px;border:5px solid #635e5a;}
.vid1 {width:322px;padding-bottom:30px;float:left;margin-right:25px;}
.vid1.last {margin-right:0px;}
.vid1 .txt{color:#cac6c4;font-family:'Bitter';font-size:14px;font-style:italic;text-shadow:2px 2px 2px #000;}
.video1 {width:312px;height:149px;margin-bottom:15px;border:5px solid #635e5a;background:#000;}
.video1 a img {}
.google_map{width:470px;height:310px;border-radius:0px;background:#fff;position:relative;overflow:hidden;margin-right:20px;border:5px solid #635e5a;float:left;margin-bottom:15px;}
/*===================== jScrollPane =====================*/
.scroll-pane{width:100%;height:481px;overflow:auto;}
/*================= Contacts =========================*/
#note{width:660px;}
.notification_error{color:#f00;margin-bottom:5px }
.notification_ok{text-align:center;} 
#ajax-contact-form label{float:left;width:100px;line-height:31px;color:#d9e5eb;}
#ajax-contact-form label.c{margin-top:5px;}
#ajax-contact-form input{float:left;width:290px;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#d9e5eb;background:#000;border:1px solid #464647;margin-bottom:3px;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px; padding:10px 15px;-moz-box-shadow:inset 2px 2px 5px #000;-webkit-box-shadow:inset 2px 2px  5px #000;box-shadow:inset 2px 2px 5px #000;}
#ajax-contact-form input:focus{border-color:#9a9a9a;}
#ajax-contact-form textarea{float:left;width:290px;height:140px;font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#d9e5eb;background:#000;border:1px solid #464647;margin-bottom:5px;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;padding:10px 15px;-moz-box-shadow:inset 2px 2px 5px #000;-webkit-box-shadow:inset 2px 2px  5px #000;box-shadow:inset 2px 2px 5px #000;}
#ajax-contact-form textarea:focus{border-color:#9a9a9a;}
#ajax-contact-form img{float:left;width:110px;height:45px;margin-top:5px;margin-left:0px;}
#ajax-contact-form input.capthca{float:left;width:118px;margin-top:0px;margin-right:10px;}
#ajax-contact-form input.submit{float:right;width:137px;height:35px;cursor:pointer;background:url(../images/submit.png) left top no-repeat;border:none;margin:10px 0 0px 0px;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px; text-indent:-999%;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;-o-box-shadow:none;}
#ajax-contact-form input.submit:hover{background-position:bottom;}
